Loading...
Searching...
No Matches
ForceFields::MMFF::MMFFVdW Class Reference

class to store MMFF parameters for non-bonded Van der Waals More...

`#include <Params.h>`

## Public Attributes

double | alpha_i
double | N_i
double | A_i
double | G_i
double | R_star
std::uint8_t | DA

## Detailed Description

class to store MMFF parameters for non-bonded Van der Waals

Definition at line 132 of file MMFF/Params.h.

## Member Data Documentation

## A_i

double ForceFields::MMFF::MMFFVdW::A_i

Definition at line 136 of file MMFF/Params.h.

## alpha_i

double ForceFields::MMFF::MMFFVdW::alpha_i

Definition at line 134 of file MMFF/Params.h.

## DA

std::uint8_t ForceFields::MMFF::MMFFVdW::DA

Definition at line 139 of file MMFF/Params.h.

## G_i

double ForceFields::MMFF::MMFFVdW::G_i

Definition at line 137 of file MMFF/Params.h.

## N_i

double ForceFields::MMFF::MMFFVdW::N_i

Definition at line 135 of file MMFF/Params.h.

## R_star

double ForceFields::MMFF::MMFFVdW::R_star

Definition at line 138 of file MMFF/Params.h.

The documentation for this class was generated from the following file:

- MMFF/Params.h